Subject: [os2genau_digest] No. 1895
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 26 Dec 2009 00:00:34 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 25 December 2009
 Number  1895
**************************************************

Subjects for today
 
1  Re:  How to play a CD in eCS? : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  How to play a CD in eCS? : Nicholas Lysaght <nicholasrf at gmail dot com>
3   CD PLAYER : Nicholas Lysaght" <nick_l at netspace dot net dot au>
4  Re:  How to play a CD in eCS? : Alan Duval <amoht at westnet dot com dot au>
5  Re:  CD PLAYER : Peter Moylan <peter at pmoylan dot org>

**= Email   1 ==========================**

Date:  Fri, 25 Dec 2009 08:36:06 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  How to play a CD in eCS?

John Angelico wrote:
> On Thu, 24 Dec 2009 21:54:17 +1100 (AEDT) John Angelico wrote:
>   
>> Hi everybody, and Merry Christmas in anticipation.
>>
>> I am trying to play an audio CD, set up to be compatible with a car CD
>> player as well as a computer CD player.
>>
>> It plays OK in Win XP using an audio/video player called VLC.
>>
>> Can't play it in eCS 2.0 RC4. :-(
>>
>> The Multimedia utilities see the CD, recognise the files, titles etc,
>> but all that happens is the Folder "CD Audio Drive S:" sees the tracks,
>> steps through the four and then looks like it plays track 4. However,
>> no sound emerges from the speakers, which happily reverberate to video
>> sound (via SMPlayer and MPlayer), system WAVs and other sound sources
>> on my system.  
>>
>> I have found some nifty little utilities as front-end GUIs for playing
>> CDs, but they see the same effect - step through the tracks then appear
>> to play track 4 but without sound.
>>
>> What do I need to check / change in my configuration to get this
>> working?
>>     
>
> Discussed my "problem" with Chris and Michael. We lamented the mess which
> is OS/2 Multimedia. Chris said - don't need all the encrustations which
> Warp 4 added on top of the basic multimedia from Warp 3. All we need is an
> application like VLC that works with the low level drivers. 
>
> So I just did a stupid thing - tried to play an audio CD with a video
> player - SMPlayer. And it worked! <yay!> The only thing it doesn't do is
> show track titles. 
>
> Sorry to waste everybody's time.
>
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG

>   
Hi John,

 I wouldn't call that a stupid action - after all - VLC on Windows is a 
video player and you used that to play to Audio CD. I had thought there 
was a CD-Player application for OS/2 that was able to get album data 
from an online database, but I cannot remember what it is - it's been so 
long since I've used audio-CD media, other than to rip the tracks to MP3 
tracks for my iPOD.

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Fri, 25 Dec 2009 09:21:57 +0800
From:  Nicholas Lysaght <nicholasrf at gmail dot com>
Subject:  Re:  How to play a CD in eCS?

[attachments have been removed]
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Fri, 25 Dec 2009 09:35:13 +0800 (WST)
From:  "Nicholas Lysaght" <nick_l at netspace dot net dot au>
Subject:   CD PLAYER

Copy+pasted from GoogleMail. If this is the only copy 
that makes it, then I have Googlemail problems.
-----------------------------------------------------------
Hi Everybody.

Merry Christmas & A Happy New Year to all.

Actually, this post may not make it, as my other posts 
seem to have gone astray. This is coming from 
Googlemail. If you get two of these, it means it is now 
working, as the second will come from my private 
email address.

Back to the problem: Audio CD's.

From what I remember, the solution lies in the classes 
that goes with our version of CD Record and related 
stuff.

But as I couldn't remember, and being lazy, I cheated.  I 
used Albatross CD Player, still available at 
<http://hobbes.nmsu.edu/h-browse.php?dir=/pub/os2/
apps/mmedia/cd/player>. It works for me as a player, 
as I test my backup music tracks there, before I consign 
them to the car.

Hope that helps.

Regards

NICK

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Fri, 25 Dec 2009 17:18:11 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  How to play a CD in eCS?

Hi John,

I've recently burnt some MP3 audio tracts  to a CD via Ubuntu.  I opened 
CD Recorder in  RSJ in eCS and it played  OK.

Regards,

Alan Duval
 
John Angelico wrote:
> On Thu, 24 Dec 2009 21:54:17 +1100 (AEDT) John Angelico wrote:
>   
>> Hi everybody, and Merry Christmas in anticipation.
>>
>> I am trying to play an audio CD, set up to be compatible with a car CD
>> player as well as a computer CD player.
>>
>> It plays OK in Win XP using an audio/video player called VLC.
>>
>> Can't play it in eCS 2.0 RC4. :-(
>>
>> The Multimedia utilities see the CD, recognise the files, titles etc,
>> but all that happens is the Folder "CD Audio Drive S:" sees the tracks,
>> steps through the four and then looks like it plays track 4. However,
>> no sound emerges from the speakers, which happily reverberate to video
>> sound (via SMPlayer and MPlayer), system WAVs and other sound sources
>> on my system.  
>>
>> I have found some nifty little utilities as front-end GUIs for playing
>> CDs, but they see the same effect - step through the tracks then appear
>> to play track 4 but without sound.
>>
>> What do I need to check / change in my configuration to get this
>> working?
>>     
>
> Discussed my "problem" with Chris and Michael. We lamented the mess which
> is OS/2 Multimedia. Chris said - don't need all the encrustations which
> Warp 4 added on top of the basic multimedia from Warp 3. All we need is an
> application like VLC that works with the low level drivers. 
>
> So I just did a stupid thing - tried to play an audio CD with a video
> player - SMPlayer. And it worked! <yay!> The only thing it doesn't do is
> show track titles. 
>
> Sorry to waste everybody's time.
>
>
>   

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Fri, 25 Dec 2009 17:45:56 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  CD PLAYER

Nicholas Lysaght wrote:

>  Copy+pasted from GoogleMail. If this is the only copy that makes it,
>  then I have Googlemail problems.

The Google mail problem is almost certainly a problem of HTML mail. Lots 
of mail software will create multipart/alternative messages containing 
both plain text and HTML, and the catch is that the body of your message 
ends up as an attachment, which will then be stripped off by the mailing 
list server.

I've never tried to use Google mail myself, but the solution will most 
likely lie in finding an option that says that your mail must be sent as 
"plain text" rather than "HTML".

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

Please don't reply to laptop at pmoylan dot org, because the laptop runs
bloody Vista and therefore I use it only when there's no choice.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===